Subject: Re: Standardizing inline PGP for e-mail?

From: [email-masked]
Date: Fri, 24 Jan 2003 10:29:01 -0600

I use inline PGP messages in applications like Lotus Notes and web-based 
email that have no concept of PGP or MIME.  I can paste a coded ASCII 
Armored block into such a program and call it "text", and get my message 
through (privately).  The very fact that I'm using inline PGP implies that 
I can't do anything about the mail message headers!